// creator  : weidu.exe (version 23100)
// argument : _ZHALIM.DLG
// game		 : .
// source	 : ./override/_ZHALIM.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_ZHALIM~

IF ~~ THEN BEGIN 0 // from: 5.1 4.0
  SAY #80093 /* ~Those before us were fools, as you are.  Those before us were weak, as you are.  Those before us were not Zhalimar, or Gardush, or Naaman, or Diyab, or Aasim, or Alai.  Those before us are dead, as you will be.  So it has been decreed; so it shall be done.  So orders Sarevok!~ */
  IF ~~ THEN DO ~ActionOverride("emitar3",ApplySpell("emitar3",DOPPLEGANGER_CHANGE_DEFAULT_LESSER))
ActionOverride("alai",Enemy())
ActionOverride("aasim",Enemy())
ActionOverride("diyab",Enemy())
ActionOverride("gardush",Enemy())
ActionOverride("naaman",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from: 5.2 4.1
  SAY #80094 /* ~You have breached an inner circle, fool.  There are no hired lackeys for you to bribe here, no mercenaries that slather at the sound of coins.  We are servants of Sarevok and Sarevok alone, selected by hand to protect his destiny.  You... are an insect.  You... will be crushed!  His will... be done!~ */
  IF ~~ THEN DO ~ActionOverride("emitar3",ApplySpell("emitar3",DOPPLEGANGER_CHANGE_DEFAULT_LESSER))
ActionOverride("alai",Enemy())
ActionOverride("aasim",Enemy())
ActionOverride("diyab",Enemy())
ActionOverride("gardush",Enemy())
ActionOverride("naaman",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 5.0 4.2
  SAY #80095 /* ~This is an exit of sorts, and you will indeed be leaving.  I would hazard a guess that the situation shall be a bit more permanent than you would have liked.  Long ago you crossed the line that would have allowed for your survival.  So it has been ordained; so it shall come to pass.  So commands Sarevok!~ */
  IF ~~ THEN DO ~ActionOverride("emitar3",ApplySpell("emitar3",DOPPLEGANGER_CHANGE_DEFAULT_LESSER))
ActionOverride("alai",Enemy())
ActionOverride("aasim",Enemy())
ActionOverride("diyab",Enemy())
ActionOverride("gardush",Enemy())
ActionOverride("naaman",Enemy())
Enemy()
~ EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #80096 /* ~Fear my wrath, for it is great indeed! Who dares intrude upon our negotiations?~ */
  IF ~~ THEN REPLY #80097 /* ~My name is Emissary Tar. I am here to negotiate an iron treaty with Thaldorn on behalf of the Grand Dukes.~ */ DO ~SetGlobal("Throne","GLOBAL",1)
~ GOTO 4
  IF ~~ THEN REPLY #80098 /* ~My name is <CHARNAME>. I was wondering if I could ask you a few questions.~ */ DO ~SetGlobal("Throne","GLOBAL",1)
~ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #80099 /* ~How many Emissary Tars do we have now? Three? Fool, Ms. Tar stands right before you and she was just leaving, weren't you, my dear? Honestly, this has gone on long enough.~ */
  IF ~~ THEN REPLY #80100 /* ~And who are you to say so?  I've crushed all those before you!~ */ GOTO 0
  IF ~~ THEN REPLY #80101 /* ~Certainly a little coin would ease your conviction a bit?  A little gold to make you turn the other way?~ */ GOTO 1
  IF ~~ THEN REPLY #80102 /* ~I am quite sorry to have bothered you, really!  Is this the exit?  I'll just be going now!~ */ GOTO 2
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #80103 /* ~<CHARNAME>, you say? Ah yes, Sarevok warned us you might try to meddle. That meddling will stop here, however.~ */
  IF ~~ THEN REPLY #80102 /* ~I am quite sorry to have bothered you, really!  Is this the exit?  I'll just be going now!~ */ GOTO 2
  IF ~~ THEN REPLY #80100 /* ~And who are you to say so?  I've crushed all those before you!~ */ GOTO 0
  IF ~~ THEN REPLY #80101 /* ~Certainly a little coin would ease your conviction a bit?  A little gold to make you turn the other way?~ */ GOTO 1
END
